{
  "Name": "Event CG",
  "Author": "ricehit",
  "Version": "1.0.0",
  "Description": "CG for NPC Event",
  "UniqueID": "ricehit.EventCG.NPC",
  "ContentPackFor": {
    "UniqueID": "Platonymous.TMXLoader",
    "MinimumVersion": "1.4.0"
  }
}
